/* @group Text Colour Title and Slogan */

#pageHeader h1 {
	color: #6D655F;
}

#pageHeader h2 {
	color: #27282B;
}
/* @end */
/* @group Link   NORMAL */
/* links */
a:link {
	color: #6D655F;
}
/* breadcrumbcontainer normal */

#breadcrumbcontainer li {
		color: #4C4642;
}

#breadcrumbcontainer a {
	color: #6D655F;
}
/* @end */
/* @group Link   ACTIVE ecc */
/* movie photos links */
.thumbnail-frame:hover,
.movie-thumbnail-frame:hover   {
	color: #27282B;
}
/* links */

a:hover, a:active, #navcontainer #current   {
	color: #27282B;
}

.blog-archive-link-enabled,
.blog-category-link-enabled,
.blog-entry-permalink a:visited   {
	color: #27282B;
}
/* links visited */
a:visited   {
	color: #625A55;
}
/* breadcrumbcontainer normal */
#breadcrumbcontainer a:hover {
	color: #27282B;
}
/* @end */
/* @group Text  Colour  CONTENT  */

/* Photo single page */

.photo-frame, .exif-data, .photo-navigation {
border-bottom-color: #141414;	
border-color: #141414;	
}
/* Photo single page end */
.album-title,
.movie-page-title,
.filesharing-item-title,
.standout, blockquote  {
	color: #141414;
}

#contentContainer, #footer {
	color: #191919;
}
/* Borders Below */
.album-title,
.movie-page-title,
.filesharing-item-title a:link,
#navcontainer2 a {
	border-bottom-color: #202020;
	border-top-color: #202020;
}
#contentContainer, #footer  {
	border-left-color: #191919;
	border-right-color: #191919;
}
table, code  {
	border-left-color: #141414;
	border-right-color: #141414;
	border-top-color: #141414;
	border-bottom-color: #141414;
	background-color: %colour_body_background * 1.2%;
	color: #141414;
}
td  {
	border-left-color: #282828;
	border-right-color: #282828;
	border-top-color: #282828;
	border-bottom-color: #282828;	
}
th {}

/* @end */
/* @group Text  Colour  SIDEBAR */
#sidebarContainer .lastpublished {}
#sidebarContainer {
	color: #282828;
}
#sidebarContainer .sideHeader,
#sidebarContainer .lastpublished,
.standout, #sidebar blockquote  {
	color: #202020;
}
/* @end */
/* @group extracontent */
#extraContainer1, #extraContainer2 { /* Extracontent text */
	color: #191919;
}
#extraContainer1 a, #extraContainer2 a { /* Extracontent links normal */
	color: #6D655F;
}
#extraContainer1 a:hover,
#extraContainer1 a:active,
#extraContainer2 a:hover,
#extraContainer2 a:active { /* Extracontent links over */
	color: #27282B;
}
/* @end */